Subject: CT-complexes of pi-systems

From: [email-masked] (Stephan Irle)
Date: Thu, 28 Apr 1994 17:47:52 +0100 (MESZ)

Dear netters,

we do SCF and MP2 calculations on li/na "doped" oligomers of polythiophene/
polyphenylene (n=1,...,4). Our aim is to examine the mechanism of the charge
transfer and the geometry relaxation of the molecule. We would be very
glad for any hint concerning other ab-inito calculations on this topic
that exist in the literature. Please reply to the e-mail address given below.

Thank you in advance!

Stephan Irle and Hans Lischka
--------------------------------------------------------------------------------
                +                                 Stephan Irle
      .&______~*@*~______&.       m               [email-masked]
    "w/%%%%%%%%%%%%%%%%%%%\w"    mmm***           Institute for Theoretical
      `Y""Y""Y"""""Y""Y""Y'      mm*****          Chemistry and Radiation
   p-p_|__|__|_____|__|__|_q-q   mm**Y**          Chemistry, University of
_-[EEEEM==M==MM===MM==M==MEEEE]-_.|..|....        Vienna, Austria